#container {
    border-radius: 1rem;
    margin: 1rem 0;
    padding: 1rem 0;
    background-color: #fff;
}

#title {
    font-size: 1.2rem;
    padding: 2rem;
}

.list__item {
    display: grid;
    grid-template-columns: 2.25fr 4.7fr 1.6fr 0.7fr 2fr;
    align-items: center;
    border-bottom: 1px solid #ddd;
}

.list__item.done {
    background-color: #dadada;
    border-color: #888888;
}

#list__header>.list__item {
    font-weight: bold;
    text-align: center;
}

.sort {
    cursor: pointer;
}

.sort::after {
    content: '▽';
}

.sort.asc::after {
    content: '▲';
}

.sort.desc::after {
    content: '▼';
}

.list__item__timeStamp {
    text-align: center;
}

.list__item__summary {
    padding: 0 1rem;
}

.list__item__status {
    text-align: center;
}

.list__item__url {
    text-align: center;
    font-size: 2rem;
}

#modal {
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.25);
    justify-content: center;
    align-items: center;
}

#modal__content {
    background-color: #fff;
    padding: 2rem;
    border-radius: 1rem;
    max-width: 52rem;
}

#modal__text {
    max-height: 80vh;
    overflow-y: auto;
}

#modal__close {
    cursor: pointer;
    color: #aaaaaa;
    margin: 0 0 0 auto;
    padding-bottom: 1rem;
    width: fit-content;
}

#modal__close:hover {
    color: #7c7c7c;
}